@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-family: "AkzidenzGrotesk-Regular";
	background: #42413C;
}

@font-face {
	font-family: "AkzidenzGrotesk-Regular";
	    src: url("font/AkzidenzGrotesk-Regular.otf");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "AkzidenzGrotesk-Medium";
	    src: url('font/AkzidenzGrotesk-Medium.otf');
	font-weight: normal;
	font-style: normal;
}


a img { /* este selector elimina el borde azul predeterminado que se muestra en algunos navegadores alrededor de una imagen cuando está rodeada por un vínculo */
	border: none;
}
a:visited {
	color:#000;
	text-decoration: none;
}
a:link {
	color:#000;
	text-decoration: none;
}		
a:hover {
	color:#b63a2b;
	-webkit-transition:all 0.8s ease-in-out;
	-moz-transition:all 0.8s ease-in-out;
	-o-transition:all 0.8s ease-in-out;
	transition:all 0.8s ease-in-out;
}
	
	
#contenedor {
	width: 1024px;
	max-width: 1260px;/* puede que sea conveniente una anchura máxima (max-width) para evitar que este diseño sea demasiado ancho en un monitor grande. Esto mantiene una longitud de línea más legible. IE6 no respeta esta declaración. */
	min-width: 780px; /* el valor automático de los lados, unido a la anchura, centra el diseño. No es necesario si establece la anchura de .container en el 100%. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 690px;
	background-color: #f4a457;
}
#header {
	background-color: #f9f6f3;
	height: 133px;
}

/* ~~ Este selector agrupado da espacio a las listas del área de .content ~~ */

#pie {
	height: 71px;
}
#tabla_pie {
	width: 1024px;
	cellpadding: 0px;
	cellspacing: 0px;
	margin: 0px;
	padding: 0px;	
}
#Div_pie1 {
	background-image: url(imagenes/img_sombra_pie.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 21px;
	width: 988px;
}
#Div_pie2 {
	background-image: url(imagenes/img_resto_pie.jpg);
	float: left;
	height: 21px;
	width: 36px;
	background-color: #f9f6f3;
}
#div_logo_pie a {
	margin-left: 84px;
	vertical-align: top;
	margin-top: 0px;
	background-color: #f4a457;
}
#div_logo_pie {
	background-color: #f4a457;
	height: 71px;
	width: 1024px;
	vertical-align: middle;
	margin-top: 0px;
}
#Div_Enc1 {
	float: left;
	height: 133px;
	width: 196px;
}
#Div_Enc2 {
	float: left;
	height: 133px;
	width: 185px;
	background-image: url(imagenes/img_sombra_cabecero.jpg);
	background-repeat: repeat-x;
	background-position: 0px 84px;
}
#Div_Enc3 {
	float: left;
	height: 133px;
	width: 643px;
	/*background-image: url(imagenes/landmark-en-2-min.jpg);*/
	background-position: 410px 9px;
	background-repeat: no-repeat;
}
#Barra_navegacion {
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 11px;
	height: 30px;
	width: 550px;
	position:relative;
	left: 56px;
	top: 48px;
	margin: 0px;
	padding: 0px;
	line-height: 13px;
	text-decoration: none;
}
.tx_peq-nav {
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 8px;
	padding: 0px;
	line-height: 8px;
}


#nav {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#nav li {/*cada item de la lista*/
	float:left;
	width: 89px;
	height: 30px;
	line-height:30px;
	list-style-type:none;
	position:relative;
	
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 11px;
	line-height: 11px;

}
#nav li#principal {
	
	width:89px;
	position:relative;
	/*esta es la propiedad que se animará*/
	padding-left:200px;
	/*la transición*/
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

#nav li#principal div {/*los enlaces interiores permanecen ocultos*/
	left:85px;
	position:absolute;
	top:9px;
	width:200px;
	/*esta es la propiedad que se animará*/
	opacity:0;
	/*la transición*/
	-moz-transition: all 1s;
	-webkti-transition: all 1s;
	-o-transition: all 1s;
	transition:all 1s;
	
	}
	
#nav li#principal div a{
	color:#464847;
	margin-left:10px;
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 10px;
	}
	
#nav li#principal div a:hover{
	color:#b63a2b;
	margin-left:10px;
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 11px;
	}
	
#nav li#bitacora{
	float:right;
	
	margin-left:22px;
	width:60px;
	line-height:9px;
	margin-top:2px;
	}
	
.tx_peq-bitacora {
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 8px;
	padding: 0;
	
}

	
/*al poner el cursor encima, aumentamos el padding mostrando lo que hay debajo*/
#nav li#principal:hover {width:279px; padding-left:10px;}
#nav li#principal:hover div {opacity: 1;}

#div_redes_sociales {
}
#Div_Enc1_sup {
	background-color: #f9f6f3;
	height: 84px;
	width: 196px;
}
#div_Bt_twitter {
	margin-top: -3px;
	float:right;
	margin-right:-20px;
}
#Div_Enc3_sup {
	height: 84px;
	width: 643px;
}
#Div_Enc3_inf1 {
	background-image: url(imagenes/img_sombra_cabecero.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 49px;
	width: 463px;
}
#Div_Enc3_inf2 {
	float: left;
	height: 49px;
	width: 144px;
}
#Div_Enc3_inf3 {
	float: left;
	height: 49px;
	width: 36px;
}
#sombra_pie {
	background-image: url(imagenes/img_sombra_pie.jpg);
	background-repeat: repeat-x;
	height: 21px;
	width: 988px;
}
#resto_sombra_pie {
	background-image: url(imagenes/img_resto_pie.jpg);
	background-repeat: no-repeat;
	height: 21px;
	width: 36px;
}


#contenido {
	background-color: #FFF;
}
#Div_regla {
	float: left;
	height: 27px;
	width: 1024px;
	z-index: 10;
	position: absolute;
	margin-top: 21px;
}
#Div_Contenido_principal {
	background-color: #f9f6f3;
	float: left;
	height: 485px;
	width: 988px;
}
#Div_sombraderecha {
	background-image: url(imagenes/sombra_derecha.jpg);
	background-repeat: repeat-y;
	float: left;
	height: 485px;
	width: 36px;
}
#Div_titulo {
	height: 149px;
	width: 853px;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #f9f6f3;
	background-image: url(imagenes/landmark_titulo_tx.jpg);
	background-repeat: no-repeat;
}
h2 {
	font-family: "AkzidenzGrotesk-Regular";
	font-size: 22px;
	color: #b63a2b;
	line-height: 26px;
	z-index: 1;
}
#div_subtitulo {
}
#Div_Bt2 {
	float: left;
	height: 274px;
	width: 188px;
}
#Div_Bt3 {
	float: left;
	height: 274px;
	width: 187px;
}
#Div_Bt4 {
	float: left;
	height: 274px;
	width: 192px;
}
#Div_Btmas {
	float: left;
	height: 274px;
	width: 101px;
	background-image: url(imagenes/lapiz_mediano.jpg);
}
#Div_nav_Bt1 {
	height: 68px;
	width: 62px;
	margin-left: 11px;
	float: left;
}
#tx_Bt1 p{
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 0.66em;
	height: 158px;
	width: 170px;
	line-height: 12px;
	margin-left: 11px;
	margin-top:70px;
}
p {
	margin-top: 0px;
}

#Div_nav_Bt2 {
	height: 68px;
	width: 188px;
}
#tx_Bt2 {
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 0.66em;
	height: 158px;
	width: 175px;
	line-height: 12px;
	margin-top:0px;
}
#Div_textos {
	float: left;
	height: 423px;
	width: 864px;
	margin-top: 62px;
}
#Div_nav_Bt3 {
	height: 68px;
	width: 187px;
}
#Tx_Bt3 {
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 0.66em;
	line-height: 12px;
	height: 106px;
	width: 170px;
}
#Div_nav_Bt4 {
	height: 68px;
	width: 192px;
}
#tx_Bt4 {
	font-family: "AkzidenzGrotesk-Regular", Helvetica, Arial;
	font-size: 0.66em;
	line-height: 12px;
	height: 106px;
	width: 170px;
}
#Div_restoimg4 {
	background-image: url(imagenes/lapiz_peq.jpg);
	height: 101px;
	width: 192px;
}
#Div_nav_Btmas {
	height: 68px;
	width: 101px;
}
#Div_papelarrugado {
	background-image: url(imagenes/papel_arrugado.jpg);
	height: 101px;
	width: 187px;
	margin-bottom: 0px;
}
#Div_lapiz {
	float: left;
	height: 423px;
	width: 124px;
	background-image: url(imagenes/lapiz_grande.jpg);
	margin-top: 62px;
}
#Div_Bt1 {
	float: left;
	height: 274px;
	width: 196px;	
}
h1 {
	font-family: "AkzidenzGrotesk-Medium";
	font-size: 60px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	visibility:hidden;
}
h2 {
	font-family: "AkzidenzGrotesk-Medium";
	font-size: 30px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	visibility:hidden;
}
#pincha {
	background-image: url(imagenes/pincha.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 68px;
	width: 91px;
}

#pantone_157 {
	width:72px;
	height:81px;
	z-index:6;
	left: 35px;
	top: 1px;
	position: relative;
}
#div_Bt_youtube {
	float: left;
}

#div_google {
	float: left;
	margin-left:1px;
	margin-top:2px;
}

#Div_Pantonesuperior {
	position: relative;
	z-index: 10;
}

#texto_optimizado p{
	color:  #333;
	display: block;
	font-size: 6.5pt;
	position: relative;
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	font-family: "AkzidenzGrotesk-Regular", Arial, Helvetica;
	height: 10px;
	width: 485px;
	right: 218px;
	top: 218px;
	margin-top: 0px;
}
.tx_optimizado_lmk {
	color:  #f4a457;
	font-weight:bold;
	
}
